Instalar otter-browser - faltan dependencias

Comentarios sobre el buen funcionamiento del sistema y como personalizarlo a tus necesidades.
Reglas del Foro
Lea las normas y conductas de la comunidad en "Zona Normatividad".
Busca antes de preguntar en Google y en el buscador de este foro.
Si se soluciona tu problema presione el botón en V de color verde, Imagen, para añadir un [Solucionado].

Instalar otter-browser - faltan dependencias

Notapor JhonQ » Lun, 18 Sep 2017, 10:33  •  [Mensaje 1]

Buenos días, como uso plasma, quise instalar el navegador otter-browser, el cual utiliza las librerías qt5, pero no lo puedo instalara porque, luego de descargarlo de AUR y compilaro (yaourt -S otter-browser), me presenta el error:
"error: 'wicd-kde-*.pkg.tar.xz': no se pudo encontrar o leer el paquete"
y ese paquete no lo consigo ni en los repositorios oficiales ni en AUR.

¿Alguna sugerencia?
Avatar de Usuario
JhonQ

Aprendiz
 
Mensajes: 22
Registrado: Mié, 28 Oct 2015, 11:58
Distro actual: Manjaro
Versión: 17.0.1 Gellivara
Escritorio: KDE
Rama: stable

  • Temas Parecidos
    Respuestas
    Vistas
    Último mensaje

Volver a Sistema



¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado




StaffBorrar las cookies


cron
^ Ir Arriba